module.exports = {
  plugins: {
    autoprefixer: {},
    "postcss-pxtorem": {
      // 判断是否是vant的文件 如果是就使用 37.5为根节点字体大小
      rootValue({ file }) {
        return 192;
      },
      // 配置的文件尺寸需要转化为rem *表示所有的都要转化
      // 需要转换的css属性，默认*全部
      propList: ["*"],
      exclude: e => {
        if (!/src(\\|\/)views(\\|\/)largeScreen/.test(e)) {
          return true;
        }
      }
    }
  }
};
